using System.Collections.Generic;

public partial class GameMain {
public static List<Item> LoadManga()
{
List<Item> items = new List<Item>();

items.Add(new Item("Welcome to the JHA! Vol. 1","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Manga, 0, -5, 15, 15, 40, 1, 0));
items.Add(new Item("Welcome to the JHA! Vol. 2","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Manga, 0, -5, 15, 15, 40, 1, 6));
items.Add(new Item("Welcome to the JHA! Vol. 3","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Manga, 0, -5, 15, 15, 40, 1, 13));
items.Add(new Item("Welcome to the JHA! Vol. 4","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Manga, 0, -5, 15, 15, 40, 1, 20));
items.Add(new Item("Welcome to the JHA! Vol. 5","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Manga, 0, -5, 15, 15, 40, 1, 27));
items.Add(new Item("Welcome to the JHA! Vol. 6","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Manga, 0, -5, 15, 15, 40, 1, 34));
items.Add(new Item("Welcome to the JHA! Vol. 7","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Manga, 0, -5, 15, 15, 40, 1, 41));
items.Add(new Item("Welcome to the JHA! Vol. 8","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Manga, 0, -5, 15, 15, 40, 1, 48));
items.Add(new Item("Life Note Vol. 1","A thrilling story about a student who becomes capable of deciding who lives and who dies.", Item.ItemType.Manga, 0, 5, 40, -5, 35, 1, 0));
items.Add(new Item("Life Note Vol. 2","A thrilling story about a student who becomes capable of deciding who lives and who dies.", Item.ItemType.Manga, 0, 5, 40, -5, 35, 1, 2));
items.Add(new Item("Life Note Vol. 3","A thrilling story about a student who becomes capable of deciding who lives and who dies.", Item.ItemType.Manga, 0, 5, 40, -5, 35, 1, 9));
items.Add(new Item("Life Note Vol. 4","A thrilling story about a student who becomes capable of deciding who lives and who dies.", Item.ItemType.Manga, 0, 5, 40, -5, 35, 1, 16));
items.Add(new Item("Life Note Vol. 5","A thrilling story about a student who becomes capable of deciding who lives and who dies.", Item.ItemType.Manga, 0, 5, 40, -5, 35, 1, 23));
items.Add(new Item("Life Note Vol. 6","A thrilling story about a student who becomes capable of deciding who lives and who dies.", Item.ItemType.Manga, 0, 5, 40, -5, 35, 1, 30));
items.Add(new Item("Life Note Vol. 7","A thrilling story about a student who becomes capable of deciding who lives and who dies.", Item.ItemType.Manga, 0, 5, 40, -5, 35, 1, 37));
items.Add(new Item("Life Note Vol. 8","A thrilling story about a student who becomes capable of deciding who lives and who dies.", Item.ItemType.Manga, 0, 5, 40, -5, 35, 1, 44));
items.Add(new Item("Siren Vol. 1","The protagonist possesses a special phone card, which every so often teleports him to a dangerous new world.", Item.ItemType.Manga, 0, -10, 10, -3, 30, 1, 0));
items.Add(new Item("Siren Vol. 2","The protagonist possesses a special phone card, which every so often teleports him to a dangerous new world.", Item.ItemType.Manga, 0, -10, 10, -3, 30, 1, 0));
items.Add(new Item("Siren Vol. 3","The protagonist possesses a special phone card, which every so often teleports him to a dangerous new world.", Item.ItemType.Manga, 0, -10, 10, -3, 30, 1, 4));
items.Add(new Item("Siren Vol. 4","The protagonist possesses a special phone card, which every so often teleports him to a dangerous new world.", Item.ItemType.Manga, 0, -10, 10, -3, 30, 1, 11));
items.Add(new Item("Siren Vol. 5","The protagonist possesses a special phone card, which every so often teleports him to a dangerous new world.", Item.ItemType.Manga, 0, -10, 10, -3, 30, 1, 18));
items.Add(new Item("Siren Vol. 6","The protagonist possesses a special phone card, which every so often teleports him to a dangerous new world.", Item.ItemType.Manga, 0, -10, 10, -3, 30, 1, 25));
items.Add(new Item("Siren Vol. 7","The protagonist possesses a special phone card, which every so often teleports him to a dangerous new world.", Item.ItemType.Manga, 0, -10, 10, -3, 30, 1, 32));
items.Add(new Item("Siren Vol. 8","The protagonist possesses a special phone card, which every so often teleports him to a dangerous new world.", Item.ItemType.Manga, 0, -10, 10, -3, 30, 1, 39));
return items;
}
}
